/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "ajoute un compte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "supprime un compte";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Exchange, Microsoft 365, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Ajoutez ici vos comptes iCloud, Google, Exchange, Microsoft 365, et autres comptes CalDAV.\nLes connexions, les événements et les tâches de votre compte restent sur votre appareil et ne nous seront jamais transmis.";

/* Class = "NSButtonCell"; title = "Fix"; ObjectID = "iFV-7x-2r6"; */
"iFV-7x-2r6.title" = "Corriger";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Annuler";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Account Sync Error"; ObjectID = "V17-2Y-CY9"; */
"V17-2Y-CY9.ibExternalAccessibilityDescription" = "Erreur dans la synchronisation des comptes";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Ajouter un compte";

